@charset "UTF-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside,figure {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}


/* base
----------------------------------------*/
html{
	font-size: 62.5%;
	overflow: auto;
}
body{
	width: 100%;
	color: #000;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Sans","ヒラギノ角ゴ ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1;
	overflow: hidden;
  overflow-wrap: anywhere;
	box-sizing: border-box;
	word-break: normal;
	-webkit-text-size-adjust: 100%;
}
*, *:before, *:after {
	box-sizing: border-box
}
h1,h2,h3,h4,h5,h6{
	font-feature-settings: "palt";
} 
a:link {color:#000;text-decoration:underline;}
a:visited {color:#000;text-decoration:underline;}
a:active, a:hover {color:#000;text-decoration:none;}

img{
	vertical-align: bottom;
}

.spview{display: none;}

@media screen and (max-width: 767px){
	.pcview{display: none;}
	.spview{display: block;}
}


/* layout
----------------------------------------*/
.wrapper img{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 767px){

}


/* mv
----------------------------------------*/
.mv{
  position: relative;
  max-width: 1300px;
  height: 600px;
  margin: 0 auto;
  background: url(mv.jpg) no-repeat center;
  background-size: cover;
}
.mv .inner{
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 820px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 820px){
  .mv .inner{
    padding: 0 3%;
  }
}

@media screen and (max-width: 767px){
  .mv{
    height: auto;
    padding-bottom: 80%;
    background: url(mv-sp.jpg) no-repeat center;
    background-size: cover;
  }
}


/* h1
----------------------------------------*/
h1{
  position: relative;
  max-width: 900px;
  width: 94%;
  margin: 40px auto 0;
  padding-bottom: 40px;
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
h1::before{
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 20%;
  height: 5px;
  background-color: #e50121;
  content: "";
}
h1 b{
  display: block;
  font-size: 140%;
}
h1 span{
  display: inline-block;
}

@media screen and (max-width: 767px){
  h1{
    margin: 30px auto 0;
    padding-bottom: 30px;
    font-size: 2.8rem;
  }
}


/* lead
----------------------------------------*/
.lead{
  max-width: 900px;
  width: 94%;
  margin: 60px auto 80px;
}
.lead p{
  font-size: 1.8rem;
  line-height: 2;
}

@media screen and (max-width: 767px){
  .lead{
    margin: 40px auto 50px;
  }
}
 

/* section
----------------------------------------*/
.section{
  max-width: 900px;
  width: 94%;
  margin: 0 auto;
}
.section + .section{
  margin-top: 60px;
}
.section .inner{
  padding: 0 5.55555555555556%;
}
.section-heading{
  margin-bottom: 40px;
  padding: 0.3em 0 0.3em 0.9em;
  border-left: solid 5px #e50121;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.5;
}
.section .inner > p{
  margin-bottom: 1em;
  font-size: 1.6rem;
  line-height: 2;
}
.section .inner > p:last-of-type{
  margin-bottom: 0;
}
.section .inner > p span{
  color: #e50121;
  font-weight: bold;
}

@media screen and (max-width: 767px){
  .section + .section{
    margin-top: 50px;
  }
  .section .inner{
    padding: 0;
  }
  .section-heading{
    margin-bottom: 30px;
    padding: 0.3em 0 0.3em 0.6em;
    font-size: 2.2rem;
  }
}


/* catch
----------------------------------------*/
.catch{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin: 40px auto 70px;
}
.catch .image{
  width: 50%;
}
.catch .text{
  width: 50%;
}
.catch .text span{
  display: block;
  padding: 0 0 20px 30px;
  border-bottom: solid 1px #e50121;
  font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
  font-feature-settings: "palt";
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.8;
}
.section:nth-of-type(4) .catch .image{
  order: 2;
}
.section:nth-of-type(4) .text span{
  padding: 0 30px 20px 0;
}

@media screen and (max-width: 767px){
  .catch{
    margin: 30px auto 60px;
  }
  .catch .image{
    width: 100%;
  }
  .catch .text{
    width: 100%;
  }
  .catch .text span{
    padding: 10px 0;
    font-size: 1.6rem;
  }
  .section:nth-of-type(4) .catch .image{
    order: 1;
  }
  .section:nth-of-type(4) .text{
    order: 2;
  }
  .section:nth-of-type(4) .text span{
    padding: 10px 0;
  }
}


/* photo
----------------------------------------*/
.photo{
  margin: 40px auto 0;
}

@media screen and (max-width: 767px){
  .photo{
    margin: 30px auto 0;
  }
}


/* profile
----------------------------------------*/
.profile{
  margin-top: 60px;
}
.profile-heading{
  max-width: 800px;
  width: 94%;
  margin: 0 auto -0.2em;
  color: #dae5e5;
  font-family: Arial,Helvetica;
  font-size: 5.0rem;
  font-style: italic;
  font-weight: bold;
  text-align: right;
}
.profile .bg{
  padding: 60px 0;
  background-color: #dae5e5;
}
.profile .inner{
  max-width: 800px;
  width: 94%;
  margin: 0 auto;
}
.profile .photo{
  margin: 0 auto 20px;
}
.profile .text{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.profile .text p{
  width: 48.125%;
  font-size: 1.4rem;
  line-height: 2;
}
.profile .text p b span{
  font-size: 150%;
}

@media screen and (max-width: 767px){
  .profile{
    margin-top: 40px;
  }
  .profile-heading{
    font-size: 4.0rem;
  }
  .profile .bg{
    padding: 40px 0;
  }
  .profile .photo{
    margin: 0 auto 10px;
  }
  .profile .text p{
    width: 100%;
  }
  .profile .text p + p{
    margin-top: 10px;
  }
}

/* logo
----------------------------------------*/
.logo{
  max-width: 340px;
  width: 60%;
  margin: 150px auto;
}
.logo a{
  transition: 0.7s;
}
.logo a:hover{
  opacity: 0.7;
}

@media screen and (max-width: 767px){
  .logo{
    margin: 70px auto;
  }
}


/* pagetop
----------------------------------------*/
.pagetop{
	position: fixed;
	bottom: 1em;
	right: 1em;
}
.pagetop img{
	width: 60px;
	height: 60px;
}
.pagetop a {
  display: block;
  transition: 0.5s;
}
.pagetop a:hover{
    opacity: 0.8;
}

@media screen and (max-width: 767px){
	.pagetop{
		position: fixed;
		bottom: 0.5em;
		right: 0.5em;
	}
	.pagetop img{
		width: 40px;
		height: 40px;
	}
}


/* footer
----------------------------------------*/
.footer-bottom{
      border-top: solid 1px #ccc;
}
div.localFooter{
	padding: 20px;
	text-align: left;
	line-height: 1.6;
}